Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.klomp.snark.bencode

Class Summary
BDecoder | Decodes a bencoded stream to `BEValue`s.
BEncoder |
BEValue | Holds different types that a bencoded byte array can represent.

Exception Summary
InvalidBEncodingException | Exception thrown when a bencoded stream is corrupted.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES